bootstrap	digest>=20010302	digest-20190127
tool	distcc-[0-9]*	distcc-3.3
build	x11-links>=1.32	x11-links-1.32
build	cwrappers>=20150314	cwrappers-20180325
full	gsm>=1.0.12	gsm-1.0.19
full	tk>=8.6.10nb1	tk-8.6.10nb1
